@import url('https://rsms.me/inter/inter-ui.css');

body {
  font-family: 'Inter UI', sans-serif;
  background: #f9f9f9;
  margin: 0;
}

.logo {
  position: fixed;
  top: 30px;
  z-index: 3;
  left: 30px;
}

.logo img {
  border-radius: 50%;
}

main {
  background: #fff;
  min-height: 98vh;
  margin: 2vh;
  color: #2c3e50;
  padding: 0 10vw;
}

.container {
	padding: 1.0em 0;
	max-width: 100%;
	margin: 0 auto;
}

h1 {
	color: #00008b;
	font-size: 2.5em;
	line-height: 1.2em;
	padding: 0;
	margin: 0;
	text-decoration: none;
	font-weight: 600;
}

h2 {
	margin-top: 1.0em;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1.2em;
	color: #0000ff;
}

.github {
  font-size: 2rem;
  position: fixed;
  top: 30px;
  right: 30px;
  color: #10ac84;
  z-index: 3;
}

footer {
	padding: 2vh 0;
	text-align: center;
	font-size: 12.5px;
	color: #666;
	font-weight: 300;
	margin: 2vh 0;
}

footer a {
  color: #666;
  font-weight: 600;
  text-decoration: none;
}

footer a:hover {
  border-bottom: 1px solid #ddd;
}

@media (max-width: 768px) {
  .container h1 {
    font-size: 2em;
  }

  main {
    margin: 1vh;
    padding: 0 5vw;
  }
}
